<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zt.plat.module.base.dal.mysql.masterdata.MdmMaterialCategoryMapper">

    <select id="selectAll" resultType="com.zt.plat.module.base.dal.dataobject.masterdata.MdmMaterialCategoryDO">
        SELECT
            CODEID   AS codeId,
            CODE     AS code,
            DESC1    AS name,
            DESC2    AS remark,
            PARENTID AS parentCodeId
        FROM mdm_wlfl_code
        ORDER BY CODE ASC
    </select>

</mapper>
